Journal Même pas peur...

Posté par  (site Web personnel) .
Étiquettes : aucune
0
15
oct.
2003
Dear Log,

Il est 8h et des poussières:
Je lance mon ptit gaim avec angoisse et oh miracle, mes contacts Msn sont toujours là. Bon, je vais profiter une dernière fois de les voir pour les convaincre de migrer. Theorique, c'est aujourd'hui 15 Octobre que M$ nous "interdit" l'accès à son protocole via un client Tiers. Le dong final sera à l'heure americaine de Redmond ¿? WaitAndSee
  • # Re: Même pas peur...

    Posté par  (site Web personnel) . Évalué à 2.

    Tiens, hier matin a la radio (France Info), un reportage expliquait qui Microsoft protegait maitenant son chat des abus et que c'etait pour ca qu'il rendait tout incompable. Ahh, la bonne cause, ca m'a donne la larme a l'oeil.
    • [^] # Re: Même pas peur...

      Posté par  . Évalué à 1.

      A croire qu'ils se sont donnés le mot : à la télé (jt de tf1 et de france 2) aussi ils nous ont vanté l'action de Microsoft qui rendait tout incompatbile pour protéger nos enfants des méchants pédophiles qui les guèttent dans chaque recoin du net.....
      • [^] # Re: Même pas peur...

        Posté par  . Évalué à 2.

        ouais j'ai vu ca aussi sur TF1... ah les joies du marketing :-\
      • [^] # Re: Même pas peur...

        Posté par  . Évalué à 1.

        Ils ont raison: les pedophiles cherchent a rester anonyme pour ne pas se faire prendre par la police, alors ils evitent de prendre un OS plein de backdoors que son veritable maitre peut controler a distance. Et hors des OS proprios, point de client officiel...
  • # Re: Même pas peur...

    Posté par  . Évalué à 3.

    http://gaim.sourceforge.net/ChangeLog(...)

    C'est un problème qui est résolu depuis la 0.69. Pour Yahoo, le support a été ajouté dans la 0.70.

    Pour les rpms mandrake/red hat et les sources :

    http://sourceforge.net/project/showfiles.php?group_id=235(...)

    Pour Debian, gaim est en version 0.70-2 dans la branche unstable : apt-get install gaim/unstable
    • [^] # Re: Même pas peur...

      Posté par  (site Web personnel) . Évalué à 1.

      ah ouais !! gaim est maintenant compatible avec la version 9 du protocol, javais pas vu !
      Mais, Microsoft ne voulait pas qu'on leur paye des royalistes pour avoir le droit de l'utiliser ¿?
  • # Re: Même pas peur...

    Posté par  (site Web personnel) . Évalué à 5.

    Je n'ai peut être pas bien compris, mais il me semble que le changement de protocole de MSN n'a pas été effectué pour bloquer les clients concurrents mais simplement pour chiffrer l'autentification.
    Etant donné que les clients compatibles utilisaient encore l'ancien protocole, si on ne laisse que le nouveau, forcément ca les bloque.
    Mais ils se sont tous mis à jour donc plus de peur que de mal.
    Enfin ca a quand meme permis à certaines personnes de réaliser que Microsoft fait ce qu'il veut de son service et qu'un service non centralisé c'est plus mieux.
    • [^] # Re: Même pas peur...

      Posté par  (site Web personnel) . Évalué à 2.

      Pas seulement, ils ont aussi annoncé que ca coute cher de mettre à disposition des serveurs et donc que si des autres clients veulent s'y connecter ils doivent payer une license...
  • # Re: Même pas peur...

    Posté par  . Évalué à 1.

    C'est pas plutôt le 18 Octobre la date fatidique ??

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n’en sommes pas responsables.